---
Tournament:
  location: Online
  state: AR
  level: States
  division: C
  year: 2021
  medals: 3
  trophies: 3
  bids: 1
  start date: 2021-04-03
  end date: 2021-04-03
  awards date: 2021-04-03
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Designer Genes
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Fossils
- name: Geologic Mapping
- name: Machines
- name: Ornithology
- name: Vehicle Design
- name: Water Quality
Teams:
- number: 1
  school: Haas Hall Academy
  city: Bentonville
  state: AR
- number: 2
  school: Haas Hall Academy
  city: Fayetteville
  state: AR
- number: 3
  school: Little Rock Central High School
  suffix: Avogadro
  city: Little Rock
  state: AR
- number: 4
  school: Little Rock Central High School
  suffix: Einstein
  city: Little Rock
  state: AR
- number: 5
  school: Little Rock Central High School
  suffix: Galileo
  city: Little Rock
  state: AR
- number: 6
  school: Little Rock Christian Academy
  suffix: Warriors
  city: Little Rock
  state: AR
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 5
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Chemistry Lab
  place: 5
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Designer Genes
  participated: false
- team: 1
  event: Digital Structures
  participated: false
- team: 1
  event: Disease Detectives
  participated: false
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: Geologic Mapping
  participated: false
- team: 1
  event: Machines
  participated: false
- team: 1
  event: Ornithology
  place: 1
- team: 1
  event: Vehicle Design
  participated: false
- team: 1
  event: Water Quality
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Chemistry Lab
  place: 4
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Designer Genes
  place: 5
- team: 2
  event: Digital Structures
  place: 3
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Geologic Mapping
  place: 1
- team: 2
  event: Machines
  place: 1
- team: 2
  event: Ornithology
  place: 5
- team: 2
  event: Vehicle Design
  place: 4
- team: 2
  event: Water Quality
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 1
- team: 3
  event: Astronomy
  place: 2
- team: 3
  event: Chemistry Lab
  place: 1
- team: 3
  event: Circuit Lab
  place: 1
- team: 3
  event: Designer Genes
  place: 3
- team: 3
  event: Digital Structures
  place: 2
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Geologic Mapping
  place: 4
- team: 3
  event: Machines
  place: 2
- team: 3
  event: Ornithology
  place: 2
- team: 3
  event: Vehicle Design
  place: 1
- team: 3
  event: Water Quality
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 3
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Chemistry Lab
  place: 6
- team: 4
  event: Circuit Lab
  place: 4
- team: 4
  event: Designer Genes
  place: 1
- team: 4
  event: Digital Structures
  place: 1
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Geologic Mapping
  place: 5
- team: 4
  event: Machines
  place: 5
- team: 4
  event: Ornithology
  place: 4
- team: 4
  event: Vehicle Design
  place: 2
- team: 4
  event: Water Quality
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 6
- team: 5
  event: Astronomy
  place: 5
- team: 5
  event: Chemistry Lab
  place: 2
- team: 5
  event: Circuit Lab
  place: 2
- team: 5
  event: Designer Genes
  place: 2
- team: 5
  event: Digital Structures
  place: 4
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Fossils
  place: 4
- team: 5
  event: Geologic Mapping
  place: 2
- team: 5
  event: Machines
  place: 4
- team: 5
  event: Ornithology
  place: 3
- team: 5
  event: Vehicle Design
  participated: false
- team: 5
  event: Water Quality
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 2
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Chemistry Lab
  place: 3
- team: 6
  event: Circuit Lab
  place: 5
- team: 6
  event: Designer Genes
  place: 4
- team: 6
  event: Digital Structures
  place: 5
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Fossils
  place: 6
- team: 6
  event: Geologic Mapping
  place: 3
- team: 6
  event: Machines
  place: 3
- team: 6
  event: Ornithology
  place: 6
- team: 6
  event: Vehicle Design
  place: 3
- team: 6
  event: Water Quality
  place: 5
